* {
  margin: 0px;
  padding: 0px;
}
body {
   font: 12px/18px Arial, Calibri, Tahoma, Verdana, sans-serif;
}
/* End of of styles for the demonstration 
p {
  margin: 0 0 18px
} */
img {
  border: none;
  margin-top: 2em; /* Отступ сверху */
    margin-bottom: 2em; /* Отступ снизу */
}
input {
  vertical-align: middle;
}

h1 {
	color: #0062af;
      width: 90%;
	line-height: 1.3;
     font-family:  'Arial';
    font-size: 1.8rem;
    text-align: center;
	font-weight: bold;
    margin-top: 4em; /* Отступ сверху */
    margin-bottom: 2em; /* Отступ снизу */
	
}

H2 {
	
     padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
      width: 90%;
	line-height: 1.3;
     font-family:  'Arial';
    font-size: 1.6rem;
    text-align: center;
	font-weight: bold;
	margin-top: 6em; /* Отступ сверху */
    margin-bottom: 2em; /* Отступ снизу */	
}

h3 {
	 padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
      width: 90%;
	line-height: 1.3;
     font-family:  'Arial';
    font-size: 1.4rem;
    text-align: center;
	font-weight: bold;
	margin-top: 5em; /* Отступ сверху */
    margin-bottom: 2em; /* Отступ снизу */
}


h2 a {
    color: darkred;
    text-decoration: none;
}

h2 a:visited {
    color: Purple;
    text-decoration: none;
}


h3_old {
	display:block; 
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 6px;
    margin-top: 6px;
  border-top: 2px solid #758792;
	height: 20px;
	background: #FFECB4;
	padding: 0px 0px 4px 25px;
	background-image: url(../images/publ_r.gif);
	background-repeat: no-repeat;
}

h3 {
	 padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
      width: 90%;
	line-height: 1.3;
     font-family:  'Arial';
    font-size: 1.4rem;
    text-align: center;
	font-weight: bold;
	margin-top: 5em; /* Отступ сверху */
    margin-bottom: 2em; /* Отступ снизу */
}


h3 a {
    color: darkred;
    text-decoration: none;
}

h3 a:visited {
    color: Purple;
    text-decoration: none;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
		margin-top: 6px;
		margin-bottom : 0px;
		margin-left: 6px;
		margin-right: 6px;
	padding: 0px 0px 0px 15px;
}

h4 a {
	text-decoration: none;
	color: darkred;
}
h4 a:visited {
	text-decoration: none;
	color: Purple;
}

.breadcrumbs {
	color: white;	
  text-align: left;
    font-family: 'Arial';
      font-size: 1.2rem;

	line-height: 20px;
		padding: 0px 0px 0px 20px;

}

.item-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
		margin-top: 6px;
		margin-bottom : 0px;
		margin-left: 6px;
		margin-right: 6px;
	padding: 0px 0px 0px 15px;
}

.item-title a {
	text-decoration: none;
	color: darkred;
}
.item-title a:visited {
	text-decoration: none;
	color: Purple;
}


/* Разделительная линия
-----------------------------------------------------------------------------*/
.myHr {
	display:block; 
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin-top: 15px;
    margin-bottom: 5px;
	height: 2px;
	background: #758792;
	padding: 0px 0px 0px 4px;
}

#wrapper {
  /*width: 100%;*/
  width: 1378px;
}

/* Header height: 95px;
-----------------------------------------------------------------------------*/
#header {
  padding: 5px 0px 0px 0px;
  width: 1378px;
  background: #FFFFFF;
}

#pictures {
  padding: 0px 0px 20px 0px;
  width: 1378px;
  background: #FFFFFF;
}

#pictures_b {
  padding: 23px 0px 0px 0px;
  width: 1378px;
  background: #FFFFFF;
}

#pictures_d {
  background: #FFFFFF;
  width: 250px;
	font-family: Arial;
    font-weight: bolder;
	color: #6c0093;

	font-size: 14px;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;  
	-ms-transition: all 1s;  
	-o-transition: all 1s;  
	transition: all 1s;  
}

.slider {
  background: #FFFFFF;
	border: 0px;
	width: 1378px;
	height: 236px;

	-moz-transition: all 1s;
	-webkit-transition: all 1s;  
	-ms-transition: all 1s;  
	-o-transition: all 1s;  
	transition: all 1s;  
}

#faxphone
{
  background: #FFFFFF;
	padding: 10px 10px 0px 0px;
	font-family: Arial;
    font-weight: bolder;
	color: #004c93;

	font-size: 26px;
 	line-height: 32px;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle_old {
  border-left: 190px solid #758792;
  border-right: 250px solid #FFACAA;
  position: relative;
}
#middle {
  margin:0px 0px 0px 0px;
  background: #FFFFFF;
  position: relative;
  border-width: 0px;
  padding: 0px 0px 0px 0px;
  width: 1378px;
}


#container {
  position: relative;
  width: 100%;
  float: left;
  overflow: hidden;
}
#content {
  padding: 10px 20px;
  position: relative;
}


/* Position-Top
-----------------------------------------------------------------------------*/
#positionTop {
  position: relative;
  background: #CBCCCF;
  padding: 0px 0px 0px 0px;
	margin: 0px 3px 0px 3px;
}

/* Position-Top
-----------------------------------------------------------------------------*/
#texts {
  position: relative;
  background: #FFFFFF;
  padding: 0px 0px 0px 0px;
	margin: 0px 3px 0px 3px;
    font-family: 'Arial';
    font-size: 16px;
}
/* Тексты A-B-C-D
-----------------------------------------------------------------------------*/
.contentDiv {
	float: left;
	position: relative;
}

.contentDiv1 {
	float: left;
	position: relative;
}

.textsA {

        width: 95%;
	line-height: 1.5;
     font-family:  'Arial';
    font-size: 1.3rem;
    text-align: justify;
    margin-top: 1rem; /* Отступ сверху */
    margin-bottom: 1rem; /* Отступ снизу */
}

.texts2A {

        width: 95%;
	line-height: 1.5;
     font-family:  'Arial';
    font-size: 1.3rem;
    text-align: justify;
    margin-top: 2rem; /* Отступ сверху */
    margin-bottom: 1rem; /* Отступ снизу */
}


.texts4A {

        width: 95%;
	line-height: 1.5;
     font-family:  'Arial';
    font-size: 1.3rem;
    text-align: justify;
    margin-top: 4rem; /* Отступ сверху */
    margin-bottom: 1rem; /* Отступ снизу */
}

.textsA2 {

        width: 95%;
	line-height: 1.5;
     font-family:  'Arial';
    font-size: 1.3rem;
    text-align: justify;
    
}

.textsAi {
  padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 5px;
	width: 980px;
    font-size: 16px;
    font-family: 'Arial';
    text-align: justify;
    font-style: italic;
}
.textsAi a {
  		text-decoration: none;
		color: #0000FF;
}

.textsAi a:hover {
		font-size: 20px;
  		text-decoration: none;
		color: #0088FF;
}

.textsAiNW {
  padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 5px;
    font-size: 16px;
    font-family: 'Arial';
    text-align: justify;
    font-style: italic;
}
.textsAiNW a {
  		text-decoration: none;
		color: #0000FF;
}

.textsAiNW a:hover {
  		text-decoration: none;
		color: #0088FF;
}

.textsAiTC {
  padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 5px;
    font-family: 'Arial';
    font-size: 16px;
    text-align: center;
    font-style: italic;
}

.textsAiTC a {
  		text-decoration: none;
		color: #0000FF;
}

.textsAiTC a:hover {
  		text-decoration: none;
		color: #0088FF;
}

.textsAi2 {
  padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
      width: 95%;
	line-height: 1.3;
     font-family:  'Arial';
    font-size: 0.9rem;
    text-align: justify;
    margin-bottom: 1.5em; /* Отступ снизу */
}


.textsB {
  padding: 0px 0px 0px 35px;
	margin: 20px 5px 0px 5px;
    font-family: 'Arial';
    font-size: 16px;
    text-align: left;
	font-weight: bold;

}

.textsZ {
  padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
      width: 90%;
	line-height: 1.3;
     font-family:  'Arial';
    font-size: 1.3rem;
    text-align: center;
	font-weight: 

}

.textsZ1 {
  padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
      width: 90%;
	line-height: 1.3;
     font-family:  'Arial';
    font-size: 1.5rem;
    text-align: center;
	font-weight: bold;


}

.textsB a {
  		text-decoration: none;
		color: #0000FF;
}

.textsB a:hover {
  		text-decoration: none;
		color: #0088FF;
}

.textsBB {
  padding: 0px 0px 0px 35px;
	margin: 20px 5px 0px 5px;
    font-family: 'Arial';
    font-size: 20px;
    text-align: left;
	font-weight: bold;
	
}


.textsBBB {
  
    font-family: 'Arial';
    font-size: 30px;
    text-align: center;
	
	
}

.textsBBBB {
  
    font-family: 'Arial';
    font-size: 20px;
    text-align: center;
color: #0088FF;
	
}

.textsBK {
  
    font-family: 'Arial';
    font-size: 25px;
    text-align: center;
    color:#ff0000;	
}

.textsBS {
  
    font-family: 'Arial';
    font-size: 25px;
    text-align: center;
    color: #0000ff;	
}

.textsBZ {
  
    font-family: 'Arial';
    font-size: 25px;
    text-align: center;
    color: #008000;	
}

.textsBF {
  
    font-family: 'Arial';
    font-size: 25px;
    text-align: center;
       color:#800080;	
}

.textsBBK {
  padding: 0px 0px 0px 35px;
	margin: 20px 5px 0px 5px;
    font-family: 'Arial';
    font-size: 20px;
    text-align: center;
    color:#ff0000;		
	
}

.textsBBZ {
  padding: 0px 0px 0px 35px;
	margin: 20px 5px 0px 5px;
    font-family: 'Arial';
    font-size: 20px;
    text-align: center;
   color: #008000;			
}

.textsBBF {
  padding: 0px 0px 0px 35px;
	margin: 20px 5px 0px 5px;
    font-family: 'Arial';
    font-size: 20px;
    text-align: center;
     color:#800080;		
}


.textsCC {
  
    font-family: 'Arial';
    font-size: 17px;
    text-align: center;
	
	color: #000000;
}

.textsCCC {
  
    font-family: 'Arial';
    font-size: 20px;
    text-align: center;
	
	color: #0000ff;
}

.textsC {
  padding: 0px 0px 0px 35px;
	margin: 0px 5px 0px 5px;
    font-family: 'Arial';
    font-size: 16px;
    text-align: left;
    font-style: italic;
}
  .textsCli
      {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
    font-family: 'Arial';
    line-height: 1.2;
    font-size: 1.2rem;
    text-align: left;
    font-style: italic;
	}

	ul.textsCli li
	{
	margin: 10px 40px 0px 50px;
line-height: 1.2;
    
	}


.textsBCenter {
  padding: 0px 0px 0px 35px;
	margin: 20px 5px 0px 5px;
	width: 500px;
    font-family: 'Arial';
    font-size: 18px;
    text-align: center;
	font-weight: bold;
}

.leftfoto{
float:left;
margin: 0px 0px 0px 0px;
}


p {
    margin-bottom: 100px;
    /* или */
    margin-top: 100px;
}




/* pageName (название страницы)
-----------------------------------------------------------------------------*/
#pageName {
  position: relative;
  background: #FFFFFF;
  height: 33px;
  padding: 0px 0px 0px 20px;
	margin: 0px 0px 23px 0px;
}


/* topMenu (горизонтальное меню)
-----------------------------------------------------------------------------*/
#topMenu {
  position: relative;
  width: 1378px;
  background: #0062af;
  height: 38px;
  padding: 0px 0px 0px 0px;
	margin: 20px 0px 23px 0px;


}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
  position: relative;
  height: 23px;
  background: #004c93;
	margin: 23px 1px 10px 1px;
    font-family: Arial;
    font-size: 13px;
    color: white;
	line-height: 24px;
	display:block; 
	float: left;
	width: 98%;
	
}

.center 
{
	display:block; 
	margin:0px auto;
	text-align: center;
}

.logos
{
	display:block; 
	width: 250px;
	height: 80px;
	margin: 3px 0px 10px 10px;
	float: right;
}

.mater
{
	/*width: 350px;*/
	/*height: 350px;*/
	margin: 0px 20px 10px 10px;
	float: left;
}

.left
{
	margin: 0px 0px 0px 10px;
	display:block; 
	text-align: left;
}


/* Ссылки и меню
-----------------------------------------------------------------------------*/
	.weblinks
	{
	list-style-type: none;
	}
.leftfoto{
float:left;
margin: 0px 20px 20px 20px;
}
.weblinks_next_back {
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 13px;
	line-height: 25px;
    text-align: justify;
}

.weblinks_next_back a:link {
    color: darkred;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
}

.weblinks_next_back a:visited {
    color: Purple;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 13px;
   font-weight: bold; 
    text-decoration: none;
}

.myHidden
{
	font-size: 1px;
	visibility: hidden;
	width: 100%;
}

a {
  color: #0000FF; 
  text-decoration: underline;
  
}
a:hover {
  color: #0000FF; 
 text-decoration: none;
 
}
/* Begin of styles for the demonstration (you can remove them) */
a.expand {
  width: 150px;
  display: block;
  margin: 10px 0px 0px;
}

	
	/*------------------------------------*\
	    НАВИГАЦИЯ
	\*------------------------------------*/
	.menu{
	    float:left;
	    width:100%;
	    list-style:none;
		font-family: 'Times New Roman';
		font-size: 16px;
		line-height: 27px;
	}
	.menu li{
	    float:left;
	    margin-right:10px;
	    position:relative;
	    display:block;
	}
	.menu li a{
	    display:block;
	    padding:5px;
	    color:#fffFFF;
		background: #004c93; 
	    text-decoration:none;
	     
	    text-shadow:1px 1px 1px rgba(0,0,0,0.75); /* Тень текста, чтобы приподнять его на немного */
	    /*-moz-border-radius:2px;*/
	    -webkit-border-radius:2px;
	    border-radius:2px;
	}
	.menu li a:hover{
	    color:#fffFFF;
		background: #004c93; 
	    background:rgba(0,76,147,0.75); /* Будет полупрозрачным */
	    text-decoration:underline;
	}
	 
	/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
	.menu ul{
	    list-style:none;
	    position:absolute;
	    left:-9999px; /*left:-9999px;  Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	    opacity:0; /* Устанавливаем начальное состояние прозрачности */
	    /*-webkit-transition:0.5s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
	-moz-transition: linear opacity 0.5s;
	-webkit-transition: linear opacity 0.5s;
	-ms-transition: linear opacity 0.5s;
	-o-transition: linear opacity 0.5s;
	transition: linear opacity 0.5s;
	}
	.menu ul li{
	    padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	    float:none;
	}
	.menu ul a{
	    white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	    display:block;
	}
	.menu li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	    left:0;/*left:0;  Приносим его обратно на экран, когда нужно */
	    opacity:1; /* Делаем непрозрачным */
	}

	.menu li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
		background: #004c93; 
	    background:rgba(0,76,147,0.75); /* Будет полупрозрачным */
	}
	
	.menu li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	    text-decoration:none;
	}
	.menu li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
		background: #004c93; 
	    background:rgba(0,76,147,0.75); /* Будет полупрозрачным */
	    text-decoration:underline;
	-moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	-ms-transform: scale(1.01);
	-o-transform: scale(1.01);
	transform: scale(1.01);
	}
	
	/*==================*/
	/*==================*/
	
	.myLink
	{
	background: #758792;
	display:block; 
	background-image: url(../images/menuBckGrnd.gif);
	background-repeat: no-repeat;
	padding: 0px 50px 0px 0px;
	margin: 3px 0px 3px 0px;
	font-size: 16px;
	line-height: 33px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
	color: #000000;
	}

	a.myLink
	{
	text-decoration: none;
	}
	
	a.myLink:hover
	{
	text-decoration: underline;
	}
	
	a.myLink:active
	{
	color: #FFFFFF;
	}
	
	.style1 {
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bolder;
    text-align: center;
}

.style1 a {
    color: #FFFFFF;
    font-weight: bolder;
    text-decoration: none;
}
.style1 a:hover {
    color: #FFECB4;
}

.cssCenter {
	text-align: center ;
	color : Maroon;
	margin-left : 5px;
	margin-top : 5px;
	margin-bottom : 5px;
}

#Faq .title {
    border-bottom: 1px dashed black;
    cursor: pointer;
    font-size: 25px;
    font-weight: normal;
}
#Faq div[id^="questions_category"] {
    display: block;
    margin: 0 0 0 40px;
   	text-align: left;
}
#Faq .question {
  padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 5px;
	width: 980px;
    font-size: 16px;
    font-family: 'Times New Roman';
    text-align: justify;
    font-style: italic;
}
#Faq .question a {
    cursor: pointer;
  		text-decoration: none;
		color: #0000FF;
}

#Faq .question a:hover {
  		text-decoration: none;
		color: #0088FF;
}

#Faq .question_on {
    font-weight: bold;
}
#Faq .answer {
    display: none;
    padding: 5px 0 5px 40px;
	margin: 0px 5px 0px 5px;
	width: 900px;
    font-size: 16px;
    font-family: 'Times New Roman';
    text-align: justify;
}

#header {
    font-size: 0;
    list-style: none;
}

#header .mobile-button {
    display: none;
}
#wrapper .menu-mobile {
    display: none;
}
@media (max-width: 2999px) {
	#header {
	    width: 100%;
	    padding-top: 0;
	}
   #header .mobile-button {
       display: block;
       background-color: #FFFFFF;
       border-color: #CCCCCC;
       color: #333333;
       float: right;
       margin: 0.9rem;
       padding: 0.8em;
       cursor: pointer;
       font-size: 14px;
       border: 1px solid #ccc;
       border-radius: 5px;
       position: fixed;
       z-index: 2;
       right: 0;
   }
   #header .mobile-button:hover, #header .mobile-button:focus, #header .mobile-button:active{
       background-color: #E6E6E6;
       border-color: #ADADAD;
   }
   #header .mobile-button .icon-bar {
       background-color: #888888;
       border-radius: 1px;
       box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
       display: block;
       height: 2px;
       width: 1.7em;
   }
   #header .mobile-button .icon-bar + .icon-bar {
       margin-top: 4px;
   }
	.menu-mobile {
	    display: none;
       list-style: none outside none;
       margin: 0;
       padding: 10px 14px 10px 10px;
       background: none repeat scroll 0 0 #fbfbfb;
       width: auto;
       font-size: 16pt;
   }
   .menu-mobile li {
       background-color: #FFFFFF;
       border: 1px solid #CCCCCC;
       border-radius: 3px;
       margin: 4px 0;
       padding: 2px;
       position: relative;
       box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
       width: 100%;
       list-style: none;
   }
   .menu-mobile li:hover {
       background-color: #FAFAFA;
   }
   .menu-mobile li:hover > a, .menu-mobile li:focus > a  {
       text-shadow: none;
       font-weight: bold;
   }
   .menu-mobile li ul {
       left: 0;
       opacity: 1;
       display: none;
       position: relative; 
   }
   .menu-mobile li a {
       font-weight: normal;
       line-height: 2em;
       padding: 3px;
       display: block;
       margin: 0;
       overflow: hidden;
       text-decoration: none;
       text-transform: uppercase;
       color: #333;
   }
   .menu-mobile li .menu-li-parent:before {
       content: "+";
       font-family: Helvetica;
       font-size: 28pt;
       font-weight: bold;
       margin-top: 6px;
       position: absolute;
       right: 15px;
       top: 0;
       color: #333;
   }
   .menu-mobile li .menu-li-parent.active:before {
       content: "–";
       margin-top: 2px;
   }
   .menu-mobile li ul li {
       width: auto;
       font-size: 10.2pt;
       margin: 0.5em 0;
   }
   .menu-mobile li ul li a {
       color: #000;
       background-color: #fff;
       font-weight: bold;
       text-shadow: inherit;
   }
   .menu-mobile li:hover ul li a:hover {
       transform: scale(1.01);
   }
   h1, h2 {
       padding: 0 10px;
   }
	#wrapper {
	    width: 100%;
	}
   #wrapper h1 {
       padding: 25px 10px;
       display: inline-block;
   }
   #wrapper h1 .textsZ1 {
       width: auto;
   }	
	#wrapper > table {
	    width: 100%;
	    border-bottom: 1px solid #eee;
	    background-color: #fbfbfb;
	    position: fixed;
	    z-index: 1;
	}
	#wrapper > table td:before {
	    content: attr(data-label);
	    float: left;
	}
   #wrapper > table td {
       float: left;
       width: 100%;
       clear: both;
       line-height: 3em;
   }
   #wrapper > table tr td {
       display: none;
   }
   #wrapper > table tr td:first-child {
       width: 100%;
       clear: both;
       display: block;       
   }
   #wrapper > table tr td:first-child a img {
       height: auto;
       margin: 1rem;
   }
   #wrapper > pre p {
       text-align: left;
       padding-left: 20px;
   }
   #wrapper > pre p a {
       clear: both;
       margin: 0 auto;
       display: block;
       white-space: normal;
       line-height: 1.6em;
   }
   #wrapper > pre {
       display: none;
   }
   #wrapper > hr {
       width: 100%;
       display: none;
   }
	#wrapper .contentDiv {
	    margin: 0 10px;
	}
	#wrapper .textsAi {
	    width: auto;
	}
   #wrapper .mater {
       float: none;
       margin: 0 auto 10px;
       display: block;
   }
	#footer {
	    width: 100%;
	    margin: 23px 0px 10px;
	    text-align: center;
	}
   br + br {
       display: none;
   }	
}
@media (max-width: 430px) {
   #wrapper div img, #wrapper p img {
       width: 100%;
   }
   h1 {
       font-size: 1.4rem;
       line-height: 1.5rem;
   }
   h2 {
       font-size: 1.3rem;
       line-height: 1.5rem;
   }
   .textsA {
       font-size: 1.1rem;
       line-height: 1.3rem;
       color: #444;
   }
   #wrapper .textsAi {
       font-size: 1.1rem;
       line-height: 1.3rem;
       color: #444;
   }
   #wrapper b {
       color: #000;
   }
   .textsBB {
       font-size: 1.3rem;
       line-height: 25px;
       margin-top: 20px;
   }
   .textsCC {
       font-size: 1.1rem;
       line-height: 1rem;
   }
   .textsCli {
       text-align: left;
   }
   ul.textsCli li {
       margin: 0 5px 0 30px;
   }
}





/* + Скрываем часть текста для мобильных
-----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  .hidemobile {
    visibility: hidden;
    display: none;
  }
  
  #texts .textsAT9 {
       font-size: 0.5rem;
   }
   
  #texts .textsAT8 {
       font-size: 0.5rem;
   }
  
  .textsA55 {

      width: 95%;
	line-height: 1.5;
     font-family:  'Arial';
    font-size: 1.1rem;
    text-align: justify;
    margin-top: 0; /* Отступ сверху */
    margin-bottom: 1rem; /* Отступ снизу */
  }
  .textsAG {

      width: 95%;
	line-height: 1.5;
     font-family:  'Arial';
    font-size: 1.1rem;
    text-align: justify;
    margin-top: 1.3rem; /* Отступ сверху */
    margin-bottom: 1rem; /* Отступ снизу */
   }
  
  
  
}
/* + Скрываем часть текста для не мобильных
-----------------------------------------------------------------------------*/

@media screen and (min-width: 769px) {
  .hidemobile1 {
    visibility: hidden;
    display: none;
  }
}


/* + Скрываем часть текста для не мобильных
-----------------------------------------------------------------------------*/

@media screen and (min-width: 1378px) {
  .hidemobile2 {
    visibility: hidden;
    display: none;
  }
}



 /* РАЗМЕР ЭКРАНА */

/* Планшет вертикально */
@media (max-width: 768px) {
   #header .logo a img {
       width: 80%;
   }
    #menu {
     font-size: 10px;
   }
   
   #header .partner a img {display: none;
       width:  80%;
   }
   #header #faxphone {display: none;
       width: 80%;
   }
     #header #faxphone p {
       font-size: 15pt;
   }
   #header #faxphone .order a {
       font-size: 15pt;
   }
   #wrapper {
	    width: 95%;
	}
	#header {
	    width: 95%;
	    overflow: hidden;
	    padding: 0;
	}
	#footer {
	    width: 90%;
	    margin: 23px 30px 50px 20px;
	}
	#middle {
	    width: 95%;
	}
		table {
  font-size: 13px;
}




		.textsCli 
	{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
    font-family: 'Arial';
    line-height: 1.1;
    font-size: 1.2rem;
        text-align: left;
    margin-top: 2em; /* Отступ сверху */
    margin-bottom: 2em; /* Отступ снизу */
    
	}
	
	.textsA55 {

      width: 95%;
	line-height: 1.5;
     font-family:  'Arial';
    font-size: 1.1rem;
    text-align: justify;
    margin-top: 0; /* Отступ сверху */
    margin-bottom: 2rem; /* Отступ снизу */
	}

.textsA {

      width: 95%;
	line-height: 1.5;
     font-family:  'Arial';
    font-size: 1.3rem;
    text-align: justify;
    margin-top: 1.3rem; /* Отступ сверху */
    margin-bottom: 1rem; /* Отступ снизу */
}


}

   
   






/* Телефон горизонтально */
@media (max-width: 900px) {
	#wrapper {
	    width: 98%;
	}
	#header {
	    width: 98%;
	    overflow: hidden;
	    padding: 0;
	}
   #header .logo {
       float: none;
       padding: 2rem 0 3rem;
       width: auto;
       text-align: inherit;
   }
   #header .logo a img {
       margin: 0;
       width: 300px;
   }
   #header .partner a img {display: none;
       width:  80%;
   }
   #header #faxphone {display: none;
       width: 80%;
   }
   #header #faxphone {
       padding-right: 0;
       padding-bottom: 3rem;
       width: 100%;
   }
   #header #faxphone p {
       text-align: center;
       font-size: 23pt;
       margin-bottom: 0.2em;
   }
   #header #faxphone .order button {
       -webkit-appearance: none;
   }
   #header #faxphone .order a {
       color: #ff0000;
       font-size: 23pt;
   }
   #header .partner {
       width: auto;
       text-align: center;
   }
   #header .partner a img {
       padding: 0;
       width: 400px;
   }
   
   #topMenu1 {
       width: 100%;
   }
   
	#topMenu {
	    width: 100%;
	    /*padding: 0.3em 0;
	    height: 45px;*/
	    padding: 0.3em 0 0.25em;
        height: 38px;
	    margin: 20px 10px 23px;
	    width: auto;
	}
	#topMenu .menu {
	    display: none;
	}
   #topMenu .mobile-button {
       display: block;
       background-color: #FFFFFF;
       border-color: #CCCCCC;
       color: #333333;
       float: right;
       /*margin: 0.4em 6% 1em 0.4em;*/
       margin: 0.25em 6% 0.35em 0.4em;
       padding: 0.6em 0.8em;
       cursor: pointer;
       font-size: 14px;
   }
   #topMenu .mobile-button:hover, #topMenu .mobile-button:focus, #topMenu .mobile-button:active{
       background-color: #E6E6E6;
       border-color: #ADADAD;
   }
   #topMenu .mobile-button .icon-bar {
       background-color: #000000;
       border-radius: 1px;
       box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
       display: block;
       height: 2px;
       width: 16px;
   }
   #topMenu .mobile-button .icon-bar + .icon-bar {
       margin-top: 3px;
   }
   #topMenu .menu {
       list-style: none outside none;
       margin: 0;
       padding: 10px 14px 10px 10px;
       background: none repeat scroll 0 0 #0062AF;
       width: auto;
       font-size: 14pt;
   }
   #topMenu .menu li {
       background-color: #FFFFFF;
       border: 1px solid #CCCCCC;
       border-radius: 3px;
       margin: 4px 0;
       padding: 2px;
       position: relative;
       box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
       width: 100%;
   }
   #topMenu .menu li:hover {
       background-color: #FAFAFA;
   }
   #topMenu .menu li:hover > a, #topMenu .menu li:focus > a  {
       text-shadow: none;
       font-weight: bold;
   }
   #topMenu .menu li ul {
       left: 0;
       opacity: 1;
       display: none;
       position: relative; 
   }
   #topMenu .menu li a {
       font-weight: normal;
       line-height: 2em;
       padding: 3px;
       display: block;
       margin: 0;
       overflow: hidden;
       text-decoration: none;
       
   }
   #topMenu .menu li .menu-li-parent:before {
       content: "+";
       font-family: Helvetica;
       font-size: 28pt;
       font-weight: bold;
       margin-top: 6px;
       position: absolute;
       right: 15px;
       top: 0;
       color: #fff;
   }
   #topMenu .menu li .menu-li-parent.active:before {
       content: "–";
       margin-top: 2px;
   }
   #topMenu .menu li ul li {
       width: auto;
       font-size: 11pt;/* размер штифта подменю в моб версии  */
       margin: 0.5em 0;
   }
   #topMenu .menu li ul li a {
       color: #000;
       background-color: #fff;
       
       text-shadow: inherit;
   }
	#pictures {
	    width: 100%;
	}
	#pageName {
       padding: 0;
       height: auto;
       margin: 0;
	}
	#pageName h1 {
       font-size: 25px;
       font-weight: bold;
       line-height: 35px;
       padding: 0;
       text-align: center;
	}
	#pageName .breadcrumbs {
       padding: 0;
	}
	#middle {
	    width: 98%;
	}
	#footer {
	    width: 90%;
	    margin: 23px 30px 50px 20px;
	    text-align: center;
	}
	#menu {
     font-size: 10px;
   }
    #pictures {display: none;
	    width: 98%;
	}
	
   #texts .textsAT {
       font-size: 0.7rem;
   }
   #texts .textsAT9 {
       font-size: 0.5rem;
   }
    .leftfoto{
    float: none;
    }
}
	




/* Планшет горизонтально */
@media (max-width: 1024px) {
	#wrapper {
	    width: 98%;
	}
	#header {
	    width: 98%;
	    overflow: hidden;
	    padding: 0;
	}
   #header .logo {
       float: none;
       padding: 2rem 0 3rem;
       width: auto;
       text-align: inherit;
   }
   #header .logo a img {
       margin: 0;
       width: 300px;
   }
   #header .partner a img {display: none;
       width:  80%;
   }
   #header #faxphone {display: none;
       width: 80%;
   }
   #header #faxphone {
       padding-right: 0;
       padding-bottom: 3rem;
       width: 100%;
   }
   #header #faxphone p {
       text-align: center;
       font-size: 23pt;
       margin-bottom: 0.2em;
   }
   #header #faxphone .order button {
       -webkit-appearance: none;
   }
   #header #faxphone .order a {
       color: #ff0000;
       font-size: 23pt;
   }
   #header .partner {
       width: auto;
       text-align: center;
   }
   #header .partner a img {
       padding: 0;
       width: 400px;
   }
   
   #topMenu1 {
       width: 100%;
   }
   
	#topMenu {
	    width: 100%;
	    /*padding: 0.3em 0;
	    height: 45px;*/
	    padding: 0.3em 0 0.25em;
        height: 38px;
	    margin: 20px 10px 23px;
	    width: auto;
	}
	#topMenu .menu {
	    display: none;
	}
   #topMenu .mobile-button {
       display: block;
       background-color: #FFFFFF;
       border-color: #CCCCCC;
       color: #333333;
       float: right;
       /*margin: 0.4em 6% 1em 0.4em;*/
       margin: 0.25em 6% 0.35em 0.4em;
       padding: 0.6em 0.8em;
       cursor: pointer;
       font-size: 14px;
   }
   #topMenu .mobile-button:hover, #topMenu .mobile-button:focus, #topMenu .mobile-button:active{
       background-color: #E6E6E6;
       border-color: #ADADAD;
   }
   #topMenu .mobile-button .icon-bar {
       background-color: #000000;
       border-radius: 1px;
       box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
       display: block;
       height: 2px;
       width: 16px;
   }
   #topMenu .mobile-button .icon-bar + .icon-bar {
       margin-top: 3px;
   }
   #topMenu .menu {
       list-style: none outside none;
       margin: 0;
       padding: 10px 14px 10px 10px;
       background: none repeat scroll 0 0 #0062AF;
       width: auto;
       font-size: 14pt;
   }
   #topMenu .menu li {
       background-color: #FFFFFF;
       border: 1px solid #CCCCCC;
       border-radius: 3px;
       margin: 4px 0;
       padding: 2px;
       position: relative;
       box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
       width: 100%;
   }
   #topMenu .menu li:hover {
       background-color: #FAFAFA;
   }
   #topMenu .menu li:hover > a, #topMenu .menu li:focus > a  {
       text-shadow: none;
       font-weight: bold;
   }
   #topMenu .menu li ul {
       left: 0;
       opacity: 1;
       display: none;
       position: relative; 
   }
   #topMenu .menu li a {
       font-weight: normal;
       line-height: 2em;
       padding: 3px;
       display: block;
       margin: 0;
       overflow: hidden;
       text-decoration: none;
       
   }
   #topMenu .menu li .menu-li-parent:before {
       content: "+";
       font-family: Helvetica;
       font-size: 28pt;
       font-weight: bold;
       margin-top: 6px;
       position: absolute;
       right: 15px;
       top: 0;
       color: #fff;
   }
   #topMenu .menu li .menu-li-parent.active:before {
       content: "–";
       margin-top: 2px;
   }
   #topMenu .menu li ul li {
       width: auto;
       font-size: 11pt;/* размер штифта подменю в моб версии  */
       margin: 0.5em 0;
   }
   #topMenu .menu li ul li a {
       color: #000;
       background-color: #fff;
       
       text-shadow: inherit;
   }
	#pictures {
	    width: 100%;
	}
	#pageName {
       padding: 0;
       height: auto;
       margin: 0;
	}
	#pageName h1 {
       font-size: 25px;
       font-weight: bold;
       line-height: 35px;
       padding: 0;
       text-align: center;
	}
	#pageName .breadcrumbs {
       padding: 0;
	}
	#middle {
	    width: 98%;
	}
	#footer {
	    width: 90%;
	    margin: 23px 30px 50px 20px;
	    text-align: center;
	}
	#menu {
     font-size: 10px;
   }
    #pictures {display: none;
	    width: 98%;
	}
	
   #texts .textsAT {
       font-size: 0.7rem;
   }
   #texts .textsAT9 {
       font-size: 0.5rem;
   }
    .leftfoto{
    float: none;
    }
}












/* Монитор HD */
@media (max-width: 1378px) {
   #topMenu {
       width: auto;
   }
    #topmenu {
     font-size: 20px;
   }
   #topMenu1 {
       width: auto;
   }
   
   #leftMenu {
       display: none;
   }
   #middle > #container {
      float: left;
      margin-left: 0;
      overflow: hidden;
   }
	#wrapper {
	    width: 98%;
	}
	#header {
	    width: 98%;
	    overflow: hidden;
	    padding: 0;
	}
   #header .logo {
       float: none;
       padding: 2rem 0 3rem;
       width: auto;
       text-align: inherit;
   }
   #header .logo a img {
       margin: 0;
       width: 300px;
   }
   #header .partner a img {display: none;
       width:  80%;
   }
   #header #faxphone {display: none;
       width: 80%;
   }
   #header #faxphone {
       padding-right: 0;
       padding-bottom: 3rem;
       width: 100%;
   }
   #header #faxphone p {
       text-align: center;
       font-size: 23pt;
       margin-bottom: 0.2em;
   }
   #header #faxphone .order button {
       -webkit-appearance: none;
   }
   #header #faxphone .order a {
       color: #ff0000;
       font-size: 23pt;
   }
   #header .partner {
       width: auto;
       text-align: center;
   }
   #header .partner a img {
       padding: 0;
       width: 400px;
   }
	#topMenu {
	    width: 100%;
	    /*padding: 0.3em 0;
	    height: 45px;*/
	    padding: 0.3em 0 0.25em;
        height: 38px;
	    margin: 20px 10px 23px;
	    width: auto;
	}
	#topMenu .menu {
	    display: none;
	}
   #topMenu .mobile-button {
       display: block;
       background-color: #FFFFFF;
       border-color: #CCCCCC;
       color: #333333;
       float: right;
       /*margin: 0.4em 6% 1em 0.4em;*/
       margin: 0.25em 6% 0.35em 0.4em;
       padding: 0.6em 0.8em;
       cursor: pointer;
       font-size: 14px;
   }
   #topMenu .mobile-button:hover, #topMenu .mobile-button:focus, #topMenu .mobile-button:active{
       background-color: #E6E6E6;
       border-color: #ADADAD;
   }
   #topMenu .mobile-button .icon-bar {
       background-color: #000000;
       border-radius: 1px;
       box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
       display: block;
       height: 2px;
       width: 16px;
   }
   #topMenu .mobile-button .icon-bar + .icon-bar {
       margin-top: 3px;
   }
   #topMenu .menu {
       list-style: none outside none;
       margin: 0;
       padding: 10px 14px 10px 10px;
       background: none repeat scroll 0 0 #0062AF;
       width: auto;
       font-size: 14pt;
   }
   #topMenu .menu li {
       background-color: #FFFFFF;
       border: 1px solid #CCCCCC;
       border-radius: 3px;
       margin: 4px 0;
       padding: 2px;
       position: relative;
       box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
       width: 100%;
   }
   #topMenu .menu li:hover {
       background-color: #FAFAFA;
   }
   #topMenu .menu li:hover > a, #topMenu .menu li:focus > a  {
       text-shadow: none;
       font-weight: bold;
   }
   #topMenu .menu li ul {
       left: 0;
       opacity: 1;
       display: none;
       position: relative; 
   }
   #topMenu .menu li a {
       font-weight: normal;
       line-height: 2em;
       padding: 3px;
       display: block;
       margin: 0;
       overflow: hidden;
       text-decoration: none;
       
   }
   #topMenu .menu li .menu-li-parent:before {
       content: "+";
       font-family: Helvetica;
       font-size: 28pt;
       font-weight: bold;
       margin-top: 6px;
       position: absolute;
       right: 15px;
       top: 0;
       color: #fff;
   }
   #topMenu .menu li .menu-li-parent.active:before {
       content: "–";
       margin-top: 2px;
   }
   #topMenu .menu li ul li {
       width: auto;
       font-size: 11pt;/* размер штифта подменю в моб версии  */
       margin: 0.5em 0;
   }
   #topMenu .menu li ul li a {
       color: #000;
       background-color: #fff;
       
       text-shadow: inherit;
   }
	#pictures {
	    width: 100%;
	}
	#pageName {
       padding: 0;
       height: auto;
       margin: 0;
	}
	#pageName h1 {
       font-size: 25px;
       font-weight: bold;
       line-height: 35px;
       padding: 0;
       text-align: center;
	}
	#pageName .breadcrumbs {
       padding: 0;
	}
	#middle {
	    width: 98%;
	}
	#footer {
	    width: 90%;
	    margin: 23px 30px 50px 20px;
	    text-align: center;
	}
	#menu {
     font-size: 10px;
   }
    #pictures {display: none;
	    width: 98%;
	}
	
   #texts .textsAT {
       font-size: 0.7rem;
   }
   #texts .textsAT9 {
       font-size: 0.5rem;
   }
    .leftfoto{
    float: left;
    }
 }





/* Монитор Full HD и Ultra HD */
@media (min-width: 1378px) {
   #header .logo {
       width: 384px;
   }
   #header #faxphone {
       width: 512px;
   }
   #header .partner {
       width: 384px;
   }
   #topMenu {
       width: 1378px;
   }
   #topMenu1 {
       width: 1378px;
   }
}







